.special-img.wp-block-media-text {
    position: relative;
}
.special-img figure.wp-block-media-text__media img {
    position: absolute;
    top: -1rem;
    right: 1rem;
    width: 9rem;
}

#pum-817 .pill-button {
    display: inline-block;
    font-size: 1.9rem;
    padding: 0.4rem 6.2rem;
    padding-left: 3.1rem;
    line-height: 2.2rem;
    position: relative;
    border-radius: 9999px;
    -webkit-border-radius: 9999px;
    -moz-border-radius: 9999px;
    -ms-border-radius: 9999px;
    -o-border-radius: 9999px;
    border-width: 0.35rem;
    border-style: solid;
}
#pum-817 .pill-button p {
    margin-bottom: 0;
}
#pum-817 .pill-button p:after {
    content: "";
    display: block;
    background-image: url(../img/pointer.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -2.2rem;
    right: 0.3rem;
    width: 5.2rem;
    height: 5.2rem;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .wapy-logo.wp-block-media-text img {
    }
    #pum-817 .pill-button {
        padding: 0.4rem 6.2rem;
    }
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #popmake-817 {
        width: 75% !important;
    }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #popmake-817 {
        width: 65% !important;
    }
    .special-img figure.wp-block-media-text__media img {
        top: -1rem;
        right: 2rem;
        width: 10rem;
    }
}
/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #popmake-817 {
        width: 45% !important;
    }
}
/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
    #popmake-817 {
        width: 35% !important;
    }
}

/* Version 080626 */
#pum-1563 #block-haut,
#pum-1563 #block-bas {
    /* margin-bottom: -30px; */
    z-index: 5;
    position: relative;
}
#pum-1563 #block-mil-droit {
    margin-top: -10px;
    margin-bottom: -10px;
    z-index: 6;
}
#pum-1612 {
    overflow: hidden;
}